/*Any update for css place here*/ 
.faq .content-toggle ul {
  list-style: disc;
  padding-left: 20px
}

.faq .content-toggle ol {
  list-style: decimal;
  padding-left: 20px
}

.faq .content-toggle ul li , .faq .content-toggle ol li{
	font-size: 14px;
    color: #000000;
    line-height: 18px;
}

.banner-slides{
	opacity: 1;
}

.banner-slides .owl-stage-outer::after {
  pointer-events: none;
}

.page-template-generic-page-php .content > ol {
  padding-left: 25px;
  list-style-type: decimal;
}

.page-template-generic-page-php .generic {
  padding: 91px 0 140px;
}

.page-template-generic-page-php .is-layout-constrained.wp-block-group {
  padding-left: 25px;
}

.page-template-generic-page-php .is-layout-constrained.wp-block-group > div > ol {
  list-style-type: decimal;
}

.page-template-generic-page-php .content ol > li > ol {
  list-style: lower-latin;
  padding-left: 40px;
  margin: 30px 0 40px;
}

.page-template-generic-page-php .content ol > li > ol > li {
  margin-bottom: 15px;
}

.page-template-generic-page-php .content ol > li > ol > li > ol {
  margin: 16px 0px;
}

.page-template-generic-page-php .content ol > li > ol {
  list-style: lower-latin;
  padding-left: 40px;
  margin: 30px 0 40px;
}

/* 
.page-template-generic-page-php.page-id-238 .content > ol {
  padding-left: 25px;
  list-style-type: decimal;
}

.page-template-generic-page-php.page-id-238 .generic {
  padding: 91px 0 140px;
}

.page-template-generic-page-php.page-id-238 .is-layout-constrained.wp-block-group {
  padding-left: 25px;
}

.page-template-generic-page-php.page-id-238 .is-layout-constrained.wp-block-group > div > ol {
  list-style-type: decimal;
}

.page-template-generic-page-php.page-id-238 .content ol > li > ol {
  list-style: lower-latin;
  padding-left: 40px;
  margin: 30px 0 40px;
}

.page-template-generic-page-php.page-id-238 .content ol > li > ol > li {
  margin-bottom: 15px;
}

.page-template-generic-page-php.page-id-238 .content ol > li > ol > li > ol {
  margin: 16px 0px;
}

.page-template-generic-page-php.page-id-238 .content ol > li > ol {
  list-style: lower-latin;
  padding-left: 40px;
  margin: 30px 0 40px;
} */



ul li,
ol li {
  font-size: 16px;
  color: #000000;
  line-height: 18.82px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-input {
  width: 100%;
  height: 39px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  color: #000000;
  background: transparent;
  padding: 0 17px;
  border: 1px solid #000000;
  border-radius: 39px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] {
  width: 100%;
  height: 39px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  color: #000000;
  background: transparent;
  border: 1px solid #000000;
  border-radius: 39px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] .select2-selection__rendered {
  font-size: 14px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  color: #000000;
  line-height: 22px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] .select2-selection__arrow {
  color: #000000;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-textarea {
  width: 100%;
  height: 102px;
  font-size: 14px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  color: #000000;
  background: transparent;
  padding: 11px 17px;
  border: 1px solid #000000;
  border-radius: 15px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-button-submit {
    width: 100%;
    height: 30px;
    font-size: 10px;
    font-weight: 500;
    font-family: "DM Mono", monospace;
    color: #000000;
    background: transparent;
    padding: 0;
    margin-bottom: 0;
    border: 1px solid #000000;
    border-radius: 15px;
    text-transform: uppercase;
    letter-spacing: 0.285em;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-input:hover,
.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]:hover,
.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-textarea:hover,
.get-in-touch #upload-1:hover  {
  background: transparent;
  border: 1px solid #FF8C00;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-input::placeholder,
.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-textarea::placeholder {
  color: #000000;
  opacity: 1;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-input:-ms-input-placeholder,
.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-textarea:-ms-input-placeholder {
  color: #000000;
  opacity: 1;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-input::-ms-input-placeholder,
.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-textarea::-ms-input-placeholder {
  color: #000000;
  opacity: 1;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-button-submit:hover {
  background: #FF8C00;
  color: #ffffff;
  border: 1px solid #FF8C00;
  box-shadow: none;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-label {
  font-size: 14px;
  color: #000000;
  line-height: 18.82px;
  font-weight: 400;
}

.get-in-touch #upload-1 {
  border: 1px solid #000;
  border-radius: 15px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-button-upload {
  background-color: #df8b25;
  color: #FFFFFF;
  border-radius: 15px;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-file-upload > span {
  color: #000;
}

.get-in-touch .forminator-ui#forminator-module-827.forminator-design--default .forminator-button-upload:hover {
  background-color: #FF8C00;
  color: #FFFFFF;
  border: 0px;
  box-shadow: none;
}